This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 991131 - Updated dokuwiki spec/patch to match current upstream '2013-05-10a' release
Updated dokuwiki spec/patch to match current upstream '2013-05-10a' release
Status: CLOSED DUPLICATE of bug 1161816
Product: Fedora
Classification: Fedora
Component: dokuwiki (Show other bugs)
20
noarch Linux
unspecified Severity low
: ---
: ---
Assigned To: Adam Tkac
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-01 13:01 EDT by Brian Naasz
Modified: 2014-12-26 08:29 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-12-26 08:29:04 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Updated spec file (8.62 KB, text/x-rpm-spec)
2013-08-01 13:01 EDT, Brian Naasz
no flags Details
updated patch file (3.04 MB, patch)
2013-08-01 13:04 EDT, Brian Naasz
no flags Details | Diff

  None (edit)
Description Brian Naasz 2013-08-01 13:01:07 EDT
Created attachment 781673 [details]
Updated spec file

The current release version is from 2012-10.  The attached spec file brings it up to 2013-05.   I updated and renamed the patch file to be specific to the upstream release to make it apply without complaints.
Comment 1 Brian Naasz 2013-08-01 13:04:04 EDT
Created attachment 781674 [details]
updated patch file

Performed the same changes as the original patch, but updated to match current upstream release contents.
Comment 2 Fedora End Of Life 2013-09-16 10:57:41 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 3 Adam Tkac 2014-12-26 08:29:04 EST

*** This bug has been marked as a duplicate of bug 1161816 ***

Note You need to log in before you can comment on or make changes to this bug.